 
html  { 
	font-size: 				100%;
	min-height: 			100%;
	height: 				auto;
	margin:					0;
	padding:				0;
}
body {
 	margin:					0;
	padding:				0;
	background-color:		#fff;
	color:					#666;
	font-family: 			arial, helvetica, sans-serif;
	font-size: 				.75em;
	text-align:				center;
}
table { 
	margin:					0 0 0 20px;
	font-size: 				100%;
}
table td {
	padding:				2px 5px 2px 2px;
	font-size:				1em;
}

	form {
		display: 			block; 
		float: 				left; 
		width: 				auto;
		text-align:			left;
		background:			transparent;
		padding:			0;
		margin:				10px 0 20px 20px;
		border:				0		
	}
	legend {
		float:				left;
		display:			block;
		text-align:			right;
		width:				auto;
		color:				#555;
		font-family:		arial, helvetica, sans-serif;
		font-size:			18px;
		line-height:		24px;
		padding:			5;
		border:				0;
		margin:				0 0 15px 0;
	}
	fieldset {
		background:			transparent;
		border:				0;
		margin:				0;
		padding:			0 0 20px 0;	
		text-align:			left;
	}
	label {
		float:				left;
		height:				auto;
		width:				200px;
		display:			block;
		color:				#555;
		padding:			0;
		margin:				0 15px 0 15px;
		border:				0;	
		text-transform:		uppercase;
	}
	label.label {
		display:			none;	
	}
	input, select, textarea {
		float:				right;
		width:				200px;
		color:				#222;
		border:				1px solid #444;
		padding:			3px;
		margin:				0 15px 6px 5px;
		background:			#efefef;
		font-family:		arial, helvetica, sans-serif;
		font-weight:		normal;
		text-decoration:	none;
		font-size:			1.1em;
	}
	input.button {
		float:				right;
		width:				auto;
		height:				auto;
		padding:			8px 35px 8px 35px;
		margin:				4px 15px 0 0;
		color:				#fff;
		background-color:	#00aeef;
		font-size:			1em;
		font-weight:		normal;
		cursor:				pointer;
		border:				0;
	}
	input.button:hover {
		color:				#161d44;	
	}
	select {
		width:				208px;	
	}
	option {
		padding:			0;
		font-size:			1em;
	}
	textarea {
		height:				70px;
	}
	div.form-divide {
		display:			block;
		clear:				both;
		border:				0;
		border-bottom:		1px solid #a8aed5;
		margin:				0 15px 8px 15px;
		padding:			0;
		width:				267px;
		height:				2px;
	}	
	img.spamcheck {
		float:				right;
		border:				1px solid #161d44;
		margin:				0 15px 4px 0;	
	}
	
#container {
	margin:					0 auto;
	padding:				0;
	border:					0;
	width:					1200px;
	height:					auto;
	background: 			#fff url('/images/background2.png') no-repeat bottom left;	
	text-align:				left;
}
#header, #content, #end-content {
	float:					left;
	margin:					0;
	padding:				0;
	border:					0;
	width:					876px;
	background: 			transparent url('/images/bg-header-2013.png') no-repeat top left;	
}
#header {
	height:					255px;	
}
#content {
	margin-top:				0;
	width:					816px;
	padding:				0 30px 0px 30px;
	background:				transparent url('/images/bg-content.png') repeat-y top left;
}
#end-content {
	margin-top:				0;
	width:					816px;
	padding:				20px 30px 20px 30px;
	margin:					0 0 10px 160px;
	background:				transparent url('/images/bg-footer.png') repeat-y bottom left;
}
/* div.frog {
	float:					right;
	margin:					-300px -130px 0 0;
	padding:				0;
	border:					0;
	width:					455px;
	height:					277px;
	background: 			transparent url('/images/arsigns-frog.png') no-repeat top right;	
} */
div.top {
	float:					left;
	margin:					80px 0 0 -35px;	
}
#sidebar {
	position:				relative;
	float:					left;
	margin:					170px 0 -600px -155px;
	padding:				0;
	border:					0;
	clear:					none;
	width:					auto;
	height:					auto;
	background: 			transparent;
	overflow:				hidden;
}
#sidebar div {
	display:				block;
	height:					95px;
	width:					95px;
	padding:				0;
	overflow:				hidden;
	margin:					20px 0 20px 0;
	border:					0;
	background: 			transparent url('/images/logos/farmfoods.png') no-repeat 0 0;
}
#sidebar div.farmfoods {
	background-image: 		url('/images/logos/farmfoods.png');	
}
#sidebar div.tnt {
	background-image: 		url('/images/logos/tnt.png');	
}
#sidebar div.peterborough {
	background-image: 		url('/images/logos/peterborough.png');	
}
#sidebar div.nffc {
	background-image: 		url('/images/logos/nffc.png');	
}
#sidebar div.davidwilsontrailers {
	background-image: 		url('/images/logos/davidwilsontrailers.png');	
}
#sidebar div:hover {
	cursor:					pointer;	
}
#footer {
	float:					left;
	margin:					10px 0 15px 160px;
	padding:				25px 30px 0 45px;
	border:					0;
	width:					801px;
	height:					180px;
	background: 			transparent url('/images/bg-links.png') no-repeat top left;	
}
#footer h4 {
	font-size:				1.5em;
	color:					#0e6ab5;
	margin:					0 0 10px 0;
	font-weight:			normal;
}
#footer ul {
	float:					left;
	width:					auto;
	margin:					0 2px 0 0;
	padding:				0;
	list-style:				none;
}
#footer ul li {
	padding:				0;
	margin:					0;
	background-image:		none;
	font-size:				1em;
	line-height:			1em;
}
#footer ul li a {
	display:				block;
	width:					145px;
	padding:				4px 5px 4px 5px;
	margin:					0 0 1px 0;
	border:					0;
	color:					#fff;
	background-color:		#00a3e6;
	font-size:				1em;
	font-weight:			normal;	
	text-decoration:		none;
	opacity:				0.6;
	filter:					alpha(opacity=60);
	text-transform:			uppercase;
}
#footer ul li a:hover {
	text-decoration:		none;
	opacity:				0.9;
	filter:					alpha(opacity=90);
}
#footer p {
	clear:					both;
	color:					#0e6ab5;
	text-align:				center;
	font-size:				0.9em;
	padding:				0;
	margin:					2px 0 0 0;
}

div.welcome {
	float:					left;
	margin:					110px 3px 0 0;
	padding:				0;
	border:					0;
	width:					157px;
	height:					330px;
	background: 			transparent url('/images/welcome.png') no-repeat top right;	
	text-align:				left;
}


div.clear {
	float:					none;
	clear:					both;
	padding:				0;
	margin:					0;
	border:					0;	
}
div.text {
	float:					left;
	margin:					5px 0 0 -17px;
	padding:				10px 15px 5px 15px;
	border:					0;
	width:					874px;
	height:					auto;
	background: 			transparent url('/images/bg-text.png') no-repeat top left;	
	text-align:				left;	
}
#content p {
	font-size:				1.2em;
	line-height:			1.4em;
	padding:				5px 20px 10px 20px;
	margin:					0;	
}
#content p.error {
	color:					#800;	
}
#content h1, #content h2, #content h3 {
	font-size:				1.8em;
	line-height:			2em;
	padding:				5px 20px 10px 20px;
	margin:					0;
	color:					#00aeef;
}
#content h2, #content h3 {
	font-size:				1.5em;
	color:					#444;	
}
#content hr {
	background:				transparent;
	margin:					5px 0 5px 0;
	padding:				0;
	border:					0;
	width:					auto;
	height:					1px;
	border-bottom:			1px solid #ccc;
}
a:link, a:visited, a:hover, a:active {
	color:					#fd6513;	
}
div.tweet {
	float:					left;
	margin:					-120px 0 -50px 300px;
	background: 			transparent url('/images/tweet.png') no-repeat top right;
	width:					55px;
	height:					50px;
}
div.photo {
	float:					left;
	margin:					0 0 15px 15px;
	padding:				5px;
	border:					1px solid #999;
}
div.photo p {
	background-color:		#eee;
	padding:				6px;	
}


/* MENUS */

ul#mainmenu {
	float:					left;
	list-style-type:		none;
	text-align:				left;
	background: 			transparent url('/images/bg-menu.png') no-repeat top left;	
	width:					884px;
	height:					80px;
	margin:					0 0 0 -17px;
	padding:				13px 0 0 20px;
	border:					0;
}
ul#mainmenu.subcontent {
	background: 			transparent url('/images/bg-menu-sub.png') no-repeat top left;		
	margin-top:				-8px;
}
ul#mainmenu li {
	display:				inline;
	background-image:		none;
	padding:				0;
	margin:					0;
	border:					0;
	font-size:				1em;
	line-height:			30px;
}
ul#mainmenu li a {
	float:					left;
	display:				block;
	height:					auto;
	width:					auto;
	padding:				0 15px 0 15px;
	margin:					0 15px 0 0;
	border:					0;
	color:					#00a3e6;
	text-align:				center;
	background-color:		transparent;
	font-size:				1.25em;
	font-weight:			bold;
	line-height:			67px;
	text-transform:			uppercase;
	text-decoration:		none;
}
ul#mainmenu li a:hover {
	color:					#fd6513;;	
}
ul#homemenu {
	float:					left;
	list-style-type:		none;
	text-align:				left;
	background: 			transparent;	
	width:					350px;
	height:					auto;
	margin:					20px -140px 20px 15px;
	padding:				0;
	border:					0;
}
ul#homemenu li {
	padding:				0;
	margin:					0;
	border:					0;
	font-size:				1em;
}
ul#homemenu li a {
	display:				block;
	height:					0;
	width:					350px;
	padding:				35px 0 0 0;
	overflow:				hidden;
	margin:					0;
	border:					0;
	color:					#fff;
	text-align:				left;
	background: 			transparent url('/images/menu2/vehicle-graphics.png') no-repeat top right;	
	font-size:				0.5em;
	font-weight:			normal;
	text-decoration:		none;
}
ul#homemenu li a#vehicle-graphics {
	background-image: 		url('/images/menu2/vehicle-graphics.png');	
}
ul#homemenu li a#vehicle-wraps {
	background-image: 		url('/images/menu2/vehicle-wraps.png');	
}
ul#homemenu li a#trailers {
	background-image: 		url('/images/menu2/trailers.png');	
}
ul#homemenu li a#retail-signs {
	background-image: 		url('/images/menu2/retail-signs.png');	
}
ul#homemenu li a#office-decor {
	background-image: 		url('/images/menu2/office-decor.png');	
}
ul#homemenu li a#commercial-signs {
	background-image: 		url('/images/menu2/commercial-signs.png');	
}
ul#homemenu li a#sports-stadia {
	background-image: 		url('/images/menu2/sports-stadia.png');	
}
ul#homemenu li a#exhibitions-events {
	background-image: 		url('/images/menu2/exhibitions-events.png');	
}
ul#homemenu li a#work-clothing {
	background-image: 		url('/images/menu2/work-clothing.png');	
}
ul#homemenu li a#business-stationery {
	background-image: 		url('/images/menu2/business-stationery.png');	
}
ul#homemenu li a#web-print {
	background-image: 		url('/images/menu2/web-print.png');	
}
ul#homemenu li a:hover,
ul#homemenu li a.on {
	background-position:	0 -35px;
}
img.logo {
	float:					left;
	border:					0;
	padding:				0;
	margin:					25px 0 0 40px;
}

#photoframe {
	float:					right;
	margin:					70px 30px 0 0;
	padding:				0;
	border:					0;
	width:					525px;
	height:					300px;
}
#mainphoto {
	margin:					0;
	padding:				0;
	border:					0;	
	background-color: 		transparent;
	background-image:		url('/images/cavendish-vehicle-graphics.png');
	background-position:	top left;
	background-repeat:		no-repeat;
	width:					525px;
	height:					300px;
	-ms-filter: 			"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: 				progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 					1;
}
#mainphoto.photo-vehicle-graphics {
	background-image:		url('/images/cavendish-vehicle-graphics.png');
}
#mainphoto.photo-vehicle-wraps {
	background-image:		url('/images/cakesmiles.png');
}
#mainphoto.photo-trailers {
	background-image:		url('/images/think-trailer.png');
}
#mainphoto.photo-retail-signs {
	background-image:		url('/images/farmfoods-retail-sign.png');
}
#mainphoto.photo-office-decor {
	background-image:		url('/images/asa-sign.png');
}
#mainphoto.photo-commercial-signs {
	background-image:		url('/images/plumb-interiors.png');
}
#mainphoto.photo-sports-stadia {
	background-image:		url('/images/forest-stadium.png');
}
#mainphoto.photo-exhibitions-events {
	background-image:		url('/images/trailer.png');
}
#mainphoto.photo-work-clothing {
	background-image:		url('/images/blu-clothing.png');
}
#mainphoto.photo-web-print {
	background-image:		url('/images/plumb-interiors-stationery.png');
}


img.hidden {
	display:				none;	
}
p.top {
	display:				none;	
}
p.areas {
	clear:					both;
	color:					#0e6ab5;
	width:					500px;
	padding:				10px 0 0 0;
	margin:					25px 0 0 20px;
	border:					0;
	font-size:				0.9em;
	line-height:			1.5em;	
}
div.box {
	float:					left;
	display:				block;
	width:					340px;
	height:					100px;
	padding:				20px;
	border:					2px solid #ccc;
	margin:					10px;
}

#photo {
	display:				block;
	float:					right;
	margin:					12px;
	padding:				0;
	width:					360px;
	height:					290px;
	background-color:		transparent;
	background-image:		url('/images/photos/waterworks.png');
	background-position:	top left;
	background-repeat:		no-repeat;
}
#photo h2 {
	color:					#fff;
	margin:					250px 0 0 15px;
	font-weight:			normal;
	font-size:				14px;
}
	 

#container {
	margin:					0 auto;
	padding:				0;
	border:					0;
	width:					800px;
	height:					auto;
	background-color: 		#fff;
	background-image:		none;
	text-align:				left;
}
#header {
	height:					auto;
	width:					100%;
	background-image:		none;
}
#header h1 {
	padding:				30px 0 0 0;	
}
div.frog {
	float:					right;
	margin:					-90px -50px 0 0;
	padding:				0;
	border:					0;
	width:					455px;
	height:					277px;
	background: 			transparent url('/2010/images/arsigns-frog.png') no-repeat top right;	
}
div.logo {
	float:					right;
	margin:					15px;
	padding:				0;
	border:					0;
	width:					200px;
	height:					150px;
	background: 			transparent url('/images/johndeere.gif') no-repeat top right;	
}
div.top {
	float:					left;
	margin:					80px 0 0 -35px;	
}
hr {
	margin:					15px 0 10px 0;
	padding:				0;
	border:					0;
	border-top:				1px dotted #ccc;
	clear:					both;
}
table {
	padding:				0;
	margin:					0;
	border:					0;
	width:					500px;
	height:					0;	
}
table th {
	text-align:				left;
	text-transform:			uppercase;
	padding:				0 0 6px 0;
	font-size:				1em;
	font-weight:			bold;	
	border:					0;
	border-bottom:			1px dotted #ccc;
}
table td {
	text-align:				normal;
	text-transform:			uppercase;
	padding:				2px 5px 1px 0;
	font-size:				1em;
	font-weight:			normal;
	vertical-align:			top;
	
}
label {
	float:					left;
	display:				block;
	width:					200px;	
}
input, textarea {
	float:					left;
	width:					196px;
	padding:				2px;	
	margin:					0 0 4px 0;
	border:					1px solid #ccc;
	color:					#060;
	font-size:				1em;
}
textarea {
	width:					320px;
	height:					150px;
	font-family:			arial, helvetica, sans-serif;	
}
input.totals {
	border:					0;
	width:					50px;
	font-weight:			bold;	
}
input.radio {
	width:					40px;	
}
select {
	float:					left;
	width:					60px;
	padding:				2px;	
	margin:					0;
	border:					1px solid #ccc;
	color:					#060;
	font-size:				1em;
}
input.button {
	float:					right;
	font-weight:			bold;
	padding:				8px;
	font-size:				1.2em;
	border:					1px solid #f18800;	
	cursor:					pointer;
}
input.button:hover {
	background-color:		#ccc;	
}
#footer {
	float:					left;
	margin:					10px 0 15px 0;
	padding:				25px 0 0 0;
	border:					0;
	border-top:				1px dotted #ccc;
	width:					auto;
	height:					auto;
	background-color: 		transparent;
	background-image:		none;	
}
#footer h4 {
	font-size:				1.5em;
	color:					#0e6ab5;
	margin:					0 0 10px 0;
	font-weight:			normal;
}

#footer p {
	color:					#888;
	text-align:				left;
	font-size:				0.9em;
	padding:				0;
	margin:					2px 0 0 0;
}

div.welcome {
	float:					left;
	margin:					110px 3px 0 0;
	padding:				0;
	border:					0;
	width:					157px;
	height:					330px;
	background: 			transparent url('/2010/images/welcome.png') no-repeat top right;	
	text-align:				left;
}


div.clear {
	float:					none;
	clear:					both;
	padding:				0;
	margin:					0;
	border:					0;	
}
div.van {
	padding:				15px;
	margin-top:				20px;
	border:					1px solid #ccc;
	background-color:		#eee;	
}
p.error {
	color:					#800;
	line-height:			1.4em;	
}